.ui-accordion  .views-accordion-header {
	background: rgba(0,0,0,0.8);
	color: white;
	border: none;
	padding: 2%;
	border-radius: 5px;
	font-weight: bold;
	font-family: 'Gotham Book', Gotham-Book, Arial, sans-serif;
}

.ui-accordion .ui-accordion-content {
	border: none; 
	padding: 0.5%;
	margin: 5%;
	background: rgba(255,255,255,0.9);
	font-family: 'Gotham Book', Gotham-Book, Arial, sans-serif;
	font-weight: normal;
	font-size: 90%;
}

/* Moviles */

@media screen and (max-width: 780px) {
	
	.view-acordeon .views-accordion-header {
	padding: 7%;
	}
	
	.ui-accordion .ui-accordion-content {
	padding: 5%;
	margin: 5% 0 5% 0;
	} 
	
}